import Image from "next/image";
import React from "react";

const About = () => {
  return (
    <div className="min-h-screen bg-[#F7F8F9] relative font-clashDisplay">
      <div className="hidden md:block w-80 h-[55vh] bg-blueaid absolute top-0 left-0"></div>
      <div className="flex flex-col md:flex-row justify-center items-center gap-6 p-20 relative">
        <Image
          src="/images/pexels-andrea-piacquadio-3866616 1.png"
          width="700"
          height="500"
          alt="about pic"
          className="w-1/2 mt-16"
        />
        <div className="flex-col w-1/2 mr-10">
          <div className="text-blueaid font-extrabold text-xl mb-2 md:mt-12">
            About Us
          </div>
          <div className="text-textaid-200 font-extrabold text-5xl tracking-widest mb-3 leading-tight">
            Empowering individuals,
            <br /> transforming lives!
          </div>
          <p className="text-wrap mb-3 md:text-lg font-semibold">
            At HumanityAid, we believe in the power of community and compassion.
            Our platform connects those facing challenges with professionals
            ready to offer support and assistance across legal, financial, and
            domestic concerns. Whether you&apos;re navigating a legal dispute,
            financial struggles, or domestic issues, we&apos;re here to help you
            overcome obstacles and rebuild your life.
          </p>
          <p className="text-wrap mb-3 md:text-lg font-semibold">
            HumanityAid was founded on the principle of providing support and
            assistance to individuals in vulnerable situations. Our team is
            driven by a shared commitment to making a positive impact in the
            lives of others. With years of experience in various fields, we have
            the expertise and dedication to guide you through your challenges
            and help you find solutions.
          </p>
        </div>
      </div>
    </div>
  );
};

export default About;
